Subject: Ticket Assigned - need escalation late delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Wed, 01 Sep 2021 11:42:38 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation late delivery reenie                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  reenie Bot:  Hi Reenie ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6336907102 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  966509432015            12:55 PM, 23rd Aug                   Mohamed                   Hi Reenie, Thank you for contacting us. This's Mohamed . I will be happy to help you.           12:56 PM, 23rd Aug                     reenie                    Hello mr Mohammed           12:56 PM, 23rd Aug                     reenie                    My order was placed on 7th august n till now not delivered           12:57 PM, 23rd Aug                     reenie                    The delivery guy refuses to come to my apartment           12:57 PM, 23rd Aug                     reenie                    I have placed a complaint 3times via helpline           12:57 PM, 23rd Aug                     reenie                    N each time they send the same guy           12:57 PM, 23rd Aug                     reenie                    It’s like a joke he comes to the road n sends a voice note refusing to come to my apartment and wants me to go down on the street           12:58 PM, 23rd Aug                   Mohamed                   we are apologising for that .           12:59 PM, 23rd Aug                     reenie                    It’s the same address since last year and all my previous deliveries were delivered to my apartment!!!I don’t have to go out in the middle of the street to get my dliver           12:59 PM, 23rd Aug                     reenie                    I’m very upset           12:59 PM, 23rd Aug                   Mohamed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:00 PM, 23rd Aug                     reenie                    Please change the delivery guy or instruct him to deliver to my door!           01:00 PM, 23rd Aug                   Mohamed                   We will do the needful           01:02 PM, 23rd Aug                     reenie                    I’ve been calling and emailing u guys since two weeks but still the same thing keeps happening           01:02 PM, 23rd Aug                   Mohamed                   we are apologising for your experience .           01:04 PM, 23rd Aug                     reenie                    When can I expect a response from u           01:04 PM, 23rd Aug                     reenie                    Or expect my delivery           01:04 PM, 23rd Aug                   Mohamed                   We will update you via email:  [email-masked]           01:05 PM, 23rd Aug                     reenie                    Fine           01:06 PM, 23rd Aug                   Mohamed                   Do you have any other questions I can help you with?           01:07 PM, 23rd Aug                     reenie                    None           01:07 PM, 23rd Aug                   Mohamed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:07 PM, 23rd Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3011994